Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request GET \
--url https://app.supported.tech/api/user/automate/flows \
--header 'Authorization: Bearer <token>'import requests
url = "https://app.supported.tech/api/user/automate/flows"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.supported.tech/api/user/automate/flows', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": "OaeThAHzIjAPTmMJAhgwm",
"name": "Qualified leads to Google Sheets",
"status": "enabled",
"binding": {
"type": "post_call",
"assistant_id": 123,
"assistant_name": "Sales Assistant"
}
},
{
"id": "nCazgFt1COAmGVgCWkvxY",
"name": "Daily call report (17:00)",
"status": "disabled",
"binding": null
}
]
}
List the automations in your account
Show data item properties
enabled (live, reacting to events) or disabled (off — a failed test run or an explicit disable)null{
"data": [
{
"id": "OaeThAHzIjAPTmMJAhgwm",
"name": "Qualified leads to Google Sheets",
"status": "enabled",
"binding": {
"type": "post_call",
"assistant_id": 123,
"assistant_name": "Sales Assistant"
}
},
{
"id": "nCazgFt1COAmGVgCWkvxY",
"name": "Daily call report (17:00)",
"status": "disabled",
"binding": null
}
]
}
